# me

Sends a CTCP ACTION

Syntax

    me <text>

Description
Sends a CTCP ACTION to the current channel, query or dcc chat. If you execute it in any other window type, you will get an error. If you want to use this command in a window that is not a channel query or dcc chat, you may use the standard -r switch.
Examples

    me is Hungry!

Main index, Command index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004